The inclusion of Google API Services and Google Apps (Gmail, Maps,...) in a tablet requires that the OEM / ODM has a valid GMS certification.
The Safe Explorers family suite of Apps can be installed both in Tablets with or without GMS certification.
In the case the OEM / ODM doesn't have a valid GMS certification, the Gapps Installer can be used to ask the user if he want to install the Google SDK and Google Apps and do it in a legal way.